3 Replies Latest reply on Jun 8, 2017 10:13 AM by chrispaap

    Can not upgrade 6.3.10011 to 7.0.0.1367

    jeremymayfield

      Failed to install updates (Error while running pre-install scripts) on Monday, February 6, 2017 3:21:01 PM GMT-05:00

       

      That is all I get, any ideas?